// Colors
$white: #f4f4f4;
$black: #2c2c2c;
$blue-open-jujitsu: #10abb0;
$blue-open-jujitsu-2: #16ebf2;
$background-link-header:rgba(255, 255, 255, 0.9);
$background-link-header-black:rgba(0, 0, 0, 0.8);
